[ Identification | Description | Input parameters | Output parameters | Links ]

# The `ILL_H16` Instrument

The H16 cold guide (feeding IN5)

## Identification

- Site: ILL
- Author: E. Farhi, J. Ollivier, Celia Castan Guerrero
- Origin: ILL
- Date: Jan 2004-2009
- Version:(Unknown)

## Description

    The H16@ILL curved guide sending cold neutrons from the VCS to IN5.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
lambda |  |  | 10
dlambda |  |  | 9.9
m |  |  | 1

## Links

- Source code for `ILL_H16.instr`.

[ Identification | Description | Input parameters | Output parameters | Links ]